Subject: Curious about fungi & molds

From: [email-masked]
Date: 29 Jul 93 10:41:50 CDT

I am a layman in biology.  I am curious about fungi and molds.
I don't know even basic things like whether one or both have
cell nuclei.  Mitochondria?  How to they move?  How to they
coordinate to form structures of differentiated cells?  How do
they mix their genome with others of their species?  Do they
have sexual gender?

Could someone recommend a good book or two?

Thanks.

Email replies preferred.

Michael McGinnis                Internet: [email-masked]
Computer Center                   Bitnet: mcginnis@ukanvax
University of Kansas               Voice: (913)864-0413
Lawrence, KS  66045                  FAX: (913)864-0485

Rust never sleeps.